Subject: bug#47685: Feature Request: Install fping by default

From: bo0od <[email-masked]>
Date: Sat, 10 Apr 2021 03:52:34 +0000

Hi There,

Its better to know when you configure guix network using manual 
installation if things went well or not, the easiest way to do that is 
ping x.org. But fping package is not installed by default within guix 
iso, Hope to see it added by default.

ThX!